# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = auto-multiple-choice
pkgbase = auto-multiple-choice
xdata = pkgtype=pkg
pkgver = 1.7.0-6
pkgdesc = Create and manage multiple choice questionnaires (MCQ), with automated marking.
url = https://www.auto-multiple-choice.net/
builddate = 1774549150
packager = Felix Yan <felixonmars@archlinux.org>
size = 9357746
arch = x86_64
license = GPL-2.0-or-later
depend = cairo
depend = glib2
depend = glibc
depend = hicolor-icon-theme
depend = libgcc
depend = libstdc++
depend = perl
depend = perl-archive-zip
depend = perl-clone
depend = perl-dbd-sqlite
depend = perl-dbi
depend = perl-file-mimeinfo
depend = perl-gtk3
depend = perl-glib-object-introspection
depend = perl-hash-merge
depend = perl-locale-codes
depend = perl-locale-gettext
depend = perl-xml-simple
depend = perl-xml-writer
depend = perl-text-csv
depend = opencv
depend = pango
depend = poppler
depend = poppler-glib
depend = texlive-latex
depend = ttf-linux-libertine
optdepend = netpbm: manual data capture
optdepend = perl-email-sender: allow email sending (1 of 4)
optdepend = perl-module-pluggable: allow email sending (2 of 4)
optdepend = perl-email-mime: allow email sending (3 of 4)
optdepend = perl-email-address: allow email sending (4 of 4)
makedepend = libxslt
makedepend = netpbm
makedepend = xorgproto
